@charset "UTF-8";

/*
Theme Name:		ROBUR - Child Theme
Author:			newsenses GmbH
Author URI:		http://www.newsenses.net
Description:	Das spezielle Template für die ROBUR Industry ServicesGroup GmbH
Template:		robur-relaunch
Version:		1.0.4
License:		Commercial
*/

/* Fix für die Logos auf "Nachhaltigkeit in der ROBUR" */
body.nachhaltigkeit main .img-fix img,
body.sustainability main .img-fix img {
	width: auto;
}

@media (max-width: 1024px) {

	body.nachhaltigkeit #contact,
	body.sustainability #contact {
		bottom: 120px;
	}

	body.nachhaltigkeit .eael-ext-scroll-to-top-wrap .eael-ext-scroll-to-top-button,
	body.sustainability .eael-ext-scroll-to-top-wrap .eael-ext-scroll-to-top-button {
		bottom: 55px;
	}

}

/* ########################################################## */
/* LEISTUNGEN - STANDORTE */
/* ########################################################## */

#regionMap {
	height: 400px;
}

#regionMap #map {
	height: calc(400px - 156px) !important;
}

#regionMap .infoWindow {
	max-width: 260px;
}

#regionMap .infoWindow h3 {
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 16px;
}

#regionMap .infoWindow p {
	position: relative;
	margin-bottom: 10px;
	padding-left: 18px;
}

#regionMap .infoWindow p:last-child {
	margin-bottom: 0;
}

#regionMap .infoWindow .fa {
	position: absolute;
	top: 1px;
	left: 0;
	color: #009FDF;
}

@media (min-width: 769px) {

	#regionMap {
		height: 500px;
	}

	#regionMap #map {
		height: calc(500px - 78px) !important;
	}

}

@media (min-width: 1025px) {

	#regionMap .infoWindow h3 {
		font-size: 20px;
	}

}

@media (min-width: 1441px) {

	#regionMap {
		height: 600px;
	}

	#regionMap #map {
		height: calc(600px - 78px) !important;
	}

}

/* ########################################################## */
/* HIGHLIGHT BEITRÄGE */
/* ########################################################## */

#breadcrumb {
	margin: 0 -20px;
	padding: 20px 20px 0;
}

#breadcrumb > div {
	max-width: 1320px;
	margin: auto;
}

#breadcrumb a {
	text-decoration: underline;
	color: #2F377F;
}

@media (min-width: 1025px) {

	#breadcrumb {
		margin: 0 -60px;
		padding: 20px 60px 0;
	}
	
}

/* ########################################################## */
/* NACHHALTIGKEIT */
/* ########################################################## */

body.das-ist-robur .industries .btn,
body.this-is-robur .industries .btn {
	display: none;
}

body.zielerreichung .ampel .elementor-tab-title,
body.goal-achievement .ampel .elementor-tab-title {
	position: relative;
}

body.zielerreichung .ampel .elementor-tab-title img,
body.goal-achievement .ampel .elementor-tab-title img {
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translateY(-50%);
	width: auto;
	height: 14px;
}

@media (min-width: 769px) {

	body.zielerreichung .ampel .elementor-tab-title img,
	body.goal-achievement .ampel .elementor-tab-title img {
		height: 18px;
	}

}

@media (min-width: 1025px) {

	body.zielerreichung .ampel .elementor-tab-title img,
	body.goal-achievement .ampel .elementor-tab-title img {
		height: 22px;
	}

}

/* ########################################################## */
/* COMPLIANCE ALERT */
/* ########################################################## */

.compliance-alert .wpml-ls-sidebars-compliance {
	border: 0;
	padding: 0;
	text-align: right;
}

.compliance-alert .wpml-ls-sidebars-compliance a {
	padding: 5px 0 5px 15px;
}

.compliance-alert .wpml-ls-sidebars-compliance .wpml-ls-flag {
	width: 35px;
	height: auto;
}

@media (min-width: 769px) {

	.compliance-alert .elementor-field-group {
		margin-bottom: 20px !important;
	}

}

.compliance-alert label {
	font-size: 12px;
}

.compliance-alert select {
	cursor: pointer;
}

.compliance-alert .elementor-select-wrapper:after {
	content: '\e810';
	position: absolute;
	font-family: 'ROBUR Iconfont','robur';
	pointer-events: none;
	bottom: 0;
	right: 0;
	width: 47px;
	height: 47px;
	padding: 12px;
	line-height: 22px;
	text-align: center;
	border: 1px solid #75716E;
	border-left: none;
	background: #B1B2B3;
	font-size: 20px;
	color: #FFF;
}

@media (min-width: 1025px) {

	.compliance-alert .elementor-select-wrapper:after {
		width: 53px;
		height: 53px;
		line-height: 28px;
	}

}

.compliance-alert .elementor-select-wrapper:hover:after {
	background: #2F377F;
}

.compliance-alert .elementor-field-type-submit {
	margin-top: 20px;
}

.compliance-alert button {
	border-radius: 0 !important;
}

/* ########################################################## */
/* SONSTIGES / BUGFIXES */
/* ########################################################## */

.single-robur h1 {
	padding-top: 0;
}

body.frauen .elementor-custom-embed-image-overlay img,
body.women .elementor-custom-embed-image-overlay img {
	filter: brightness(0.8);
}

/* ########################################################## */
/* STANDORT TABS */
/* ########################################################## */

.elementor-widget-eael-adv-accordion.standort-tabs .eael-accordion-content > div {
	display: flex;
	flex-wrap: wrap;
}

.elementor-widget-eael-adv-accordion.standort-tabs .eael-accordion-content > div div {
	width: 50%;
	line-height: 28px;
}

.elementor-widget-eael-adv-accordion.standort-tabs .eael-accordion-content a {
	display: block;
}

.elementor-widget-eael-adv-accordion.standort-tabs .eael-accordion-content a img {
	width: auto;
	height: 10px;
}

@media (min-width: 1025px) {

	.elementor-widget-eael-adv-accordion.standort-tabs .eael-accordion-content > div div {
		line-height: 32px;
	}

	.elementor-widget-eael-adv-accordion.standort-tabs .eael-accordion-content a img {
		height: 12px;
	}

}

@media (min-width: 1441px) {

	.elementor-widget-eael-adv-accordion.standort-tabs .eael-accordion-content > div div {
		line-height: 36px;
	}

	.elementor-widget-eael-adv-accordion.standort-tabs .eael-accordion-content a img {
		height: 14px;
	}

}

/* ########################################################## */
/* FACTORY OF THE FUTURE */
/* ########################################################## */

.future__img {
	position: relative;
}

.future__button {
	position: absolute;
	width: 24px;
	height: 24px;
	background: #2F377F;
	border-radius: 45px;
	border: black 1px solid;
	cursor: pointer;
	box-shadow: 0 0 0 rgba(211,77,39, 1);
}

.future__button--mobile {
	display:none;
} 

.button-animation {
	animation: pulse 3s infinite;
}

.future__button--1 {
	left: 31.4%;
	top: 17%;
}

.future__button--2 {
	bottom: 26%;
	left: 17%;
}

.future__button--3 {
	top: 34%;
	left: 24%;
}

.future__button--4 {
	bottom: 51%;
	left: 13.5%;
}

.future__button--5 {
	bottom: 28%;
	right: 25%;
}

.future__button--6 {
	top: 35%;
	left: 38%;
}

.future__button--7 {
	top: 28%;
	left: 49%;
}

.future__button--8 {
	top: 41%;
	left: 55%;
}

.future__button--9 {
	top: 12%;
	left: 52%;
}

.future__button--10 {
	right: 34%;
	top: 13%;
}

.future__button--11 {
	top: 18%;
	right: 27%;
}

.future__button--12 {
	top: 43%;
	right: 15%;
}

.future__button--13 {
	top: 43%;
	right: 30%;
}

.future__button--14 {
	top: 39%;
	right: 22%;
}

.future__button--15 {
	top: 49%;
	right: 20%;
}


@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(211,77,39, 1);
		scale:1.2;
	}
	30% {
		scale:1.0;
	}
	70% {box-shadow: 0 0 0 10px rgba(211,77,39, 0.0);}
	100% {box-shadow: 0 0 0 0px rgba(211,77,39, 0.0);}
}

.tooltip {
	background: white;
	color: #545453;
	font-weight: bold;
	padding: 4px 8px;
	font-size: 13px;
	border-radius: 4px;
	display:none;
	border: #b1b2b3 solid 1px;
	padding: 10px 15px;
}

.tooltip--active{
	display: block;
}

.tooltip > a {
	color: #2F377F;
}

@media (max-width: 1024px) {

	.future__button {
		width: 12px;
		height: 12px;
	}

	.tooltip > h3 {
		font-size: 18px;
	}

	.future__button--desktop {
		display: none;
	}

	.future__button--mobile {
		display: block;
	}

	.future_header {
		position: fixed;
		width: 100%;
		z-index: 1;
		left:0px;
	}

	.future_header .future__img {
		border-bottom: #B1B2B3 1px solid;
	}

}

/* Future */
@media (max-width: 768px) {

	.tooltip > h3 {
		font-size: 14px;
	}

	.tooltip > a {
		font-size: 13px;
	}

}

/* ########################################################## */
/* WEISSE KARRIERE-SEITE */
/* ########################################################## */

body.page-template-transparent > header:not(.small) {

	& > div #partner-logo {
		filter: none;
	}

	& > div #nav-toggle {

		color: #545453;

		span {
			background-color: #2F377F;
		}

	}

}

.karriere .e-con.banner,
.career .e-con.banner {

	box-shadow: inset 0px 130px 80px -35px rgba(255, 255, 255, 0.8);

	@media (min-width: 1025px) {
		box-shadow: inset 0px 270px 100px -100px rgba(255, 255, 255, 0.8);
	}

	&:after {

		background: linear-gradient(rgba(255, 255, 255, 0), rgb(255, 255, 255));

		@media (min-width: 1441px) {
			height: 120px;
		}

	}

}

.marker {

	h1,
	h3 {
		padding: 0 10px;

		@media (min-width: 769px) {
			padding: 0 15px;
		}

		& > span {
			background: #fff;
			box-shadow: 10px 0 0 #fff, -10px 0 0 #fff;
			box-decoration-break: clone;

			@media (min-width: 769px) {
				box-shadow: 15px 0 0 #fff, -15px 0 0 #fff;
			}
		}

	}

	h1 {

		& > span {

			@media (max-width: 768px) {
				line-height: 37px;
			}

			@media (min-width: 769px) {
				padding-top: 5px;
				padding-bottom: 5px;
			}

		}

	}

	h3 {
		span {
			color: #545453;

			@media (max-width: 768px) {
				line-height: 24px;
			}

			@media (min-width: 769px) {
				padding-top: 3px;
				padding-bottom: 3px;
				line-height: 26px;
			}

			@media (min-width: 1025px) {
				line-height: 30px;
			}
		}
	}

}

.gradient {
	background-image: url('/wp-content/uploads/spie-gradient.jpg');
	background-position: center;
	background-size: cover;
	background-clip: text;
	-webkit-text-fill-color: transparent;
}

.karriere .experience a.e-con {
	cursor: pointer;
}

.karriere #experience-slider .elementor-repeater-item-6091b45 .swiper-slide-bg,
.career #experience-slider .elementor-repeater-item-6091b45 .swiper-slide-bg {

	@media (min-width: 1441px) {
		background-size: 38% !important;
	}

}

/* ########################################################## */
/* INTERVIEW ACCORDION */
/* ########################################################## */

.interview-accordion .eael-accordion-header {

	h3.eael-accordion-tab-title {

		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: flex-start;
		padding-right: 20px !important;

		@media (min-width: 769px) {
			flex-direction: row;
			align-items: center;
		}

		@media (min-width: 1025px) {
			padding-right: 30px !important;
		}

	}

	.read {

		font-family: "Helvetica Neue LT Roman", sans-serif;
		font-size: 0.8em;
		color: #009FDF;

		@media (max-width: 768px) {
			display: none;
		}

	}

	&:hover, &.active {

		.read {
			color: #FFF;
		}

	}

}